Subject: New Reply Received - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 09:29:12 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div dir="ltr">
<div>Hi,</div>
<div><br></div>
<div>Ref: order no <a href="https://www.centrepointstores.com/ae/en/my-account/order/9527914097?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=cnc_collection_thank_you_AE_en" target="_blank" style="color:rgb(0,185,229);font-family:Helvetica,Arial,sans-serif;font-size:16px;text-decoration-line:none" rel="noreferrer">9527914097</a>
</div>
<div><br></div>
<div>One of the dress is damaged (its tore-<strong style="font-size:13px;font-family:Roboto,RobotoDraft,Helvetica,Arial,sans-serif">Sustainable Striped Crew Neck Midi Dress with Long Sleeves)</strong>
</div>
<div><br></div>
<div>The other 2 orders were placed for size 18, I am size 18, however, this brand seems to be over sized and I might need only size 16 of the same, so just need to change it with the size.</div>
<div><br></div>
<div>Best Regards, </div>
<div><br></div>
<div>Reeba Roy</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 18, 2022 at 12:22 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3775211</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmed Omer : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Reeba,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">Thank you for reaching out us.<br><br>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br><br>We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.<br>​<br>We would also request you to provide us some snapshots of the wrong item you received.<br><br>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br>
</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3775211